## ros-foxy-novatel-gps-msgs 4.1.0

=== debian/changelog ===
ros-foxy-novatel-gps-msgs (4.1.0-1focal) focal; urgency=high

  * Refactor GPSFix generation (ROS2) (#73 <https://github.com/swri-robotics/novatel_gps_driver/issues/73>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Tue, 06 Oct 2020 05:00:00 -0000

ros-foxy-novatel-gps-msgs (4.0.3-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 06 Mar 2020 06:00:00 -0000

ros-foxy-novatel-gps-msgs (4.0.2-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 18 Nov 2019 06:00:00 -0000

ros-foxy-novatel-gps-msgs (4.0.1-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 15 Nov 2019 06:00:00 -0000

ros-foxy-novatel-gps-msgs (4.0.0-1focal) focal; urgency=high

  * ROS2 Dashing support (#61 <https://github.com/pjreed/novatel_gps_driver/issues/61>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 13 Nov 2019 06:00:00 -0000

ros-foxy-novatel-gps-msgs (3.9.0-1focal) focal; urgency=high

  * Use GPGGA quality to set GPSFix status (#55 <https://github.com/swri-robotics/novatel_gps_driver/issues/55>)
  * Add GPHDT message (#51 <https://github.com/swri-robotics/novatel_gps_driver/issues/51>)
  * Add DUALANTENNAHEADING msg (#46 <https://github.com/swri-robotics/novatel_gps_driver/issues/46>)
  * Add HEADER2 msg (#43 <https://github.com/swri-robotics/novatel_gps_driver/issues/43>)
  * Add BESTXYZ msg (#42 <https://github.com/swri-robotics/novatel_gps_driver/issues/42>)
  * Contributors: Marcel Zeilinger, Michael McConnell, P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 04 Sep 2019 05:00:00 -0000

ros-foxy-novatel-gps-msgs (3.8.0-1focal) focal; urgency=high

  * Add clocksteering parsing (#40 <https://github.com/swri-robotics/novatel_gps_driver/issues/40>)
  * Contributors: Matthew

 -- P. J. Reed <preed@swri.org>  Tue, 04 Jun 2019 05:00:00 -0000

ros-foxy-novatel-gps-msgs (3.7.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 22 Mar 2019 05:00:00 -0000

ros-foxy-novatel-gps-msgs (3.6.0-1focal) focal; urgency=high

  * Add NovatelUtmPosition message
  * Add Inspvax message (#27)
  * Contributors: Ellon Paiva Mendes, Sagnik Basu

 -- P. J. Reed <preed@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-foxy-novatel-gps-msgs (3.5.0-1focal) focal; urgency=high

  * Update documentation
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Tue, 17 Jul 2018 05:00:00 -0000

ros-foxy-novatel-gps-msgs (3.4.0-1focal) focal; urgency=high

  * Add service to novatel_gps_nodelet that issues a FRESET command on the indicated target, or STANDARD if none is provided
  * Contributors: Matthew Bries, P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 06 Oct 2017 05:00:00 -0000

ros-foxy-novatel-gps-msgs (3.3.0-1focal) focal; urgency=high

  * Publish sensor_msgs/Imu messages
  * Code cleanup
  * Contributors: Edward Venator, P. J. Reed

 -- P. J. Reed <preed@swri.org>  Thu, 31 Aug 2017 05:00:00 -0000

ros-foxy-novatel-gps-msgs (3.2.0-1focal) focal; urgency=high

  * Publish IMU data from NovAtel SPAN devices
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 21 Jul 2017 05:00:00 -0000

ros-foxy-novatel-gps-msgs (3.1.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 27 Jun 2017 05:00:00 -0000

ros-foxy-novatel-gps-msgs (3.0.1-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 08 May 2017 05:00:00 -0000

ros-foxy-novatel-gps-msgs (3.0.0-1focal) focal; urgency=high

  * Rename novatel_msgs to novatel_gps_msgs
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Mon, 03 Apr 2017 05:00:00 -0000

ros-foxy-novatel-gps-msgs (2.9.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 11 Jan 2017 06:00:00 -0000

ros-foxy-novatel-gps-msgs (2.8.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 05 Jan 2017 06:00:00 -0000

ros-foxy-novatel-gps-msgs (2.7.2-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 28 Nov 2016 06:00:00 -0000

ros-foxy-novatel-gps-msgs (2.7.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 24 Sep 2015 16:37:00 -0500
